@charset "utf-8";
@media only screen and (min-width:240px) and (max-width:767px) {
   

	header {
		top: 10px;
	}

	.navbar button {
		display: block;
		background: url(../images/nav.svg) #fff;
		background-repeat: no-repeat;
		background-position: center;
	}

	.navbar .navbar-collapse {
		width: 100%;
	}

	.bottom-header .navbar {
		display: flex;
		justify-content: flex-end;
		padding: 10px 0;
	}

	.banner {
  		height: 500px;
  		background-size: cover;
  		background-position: left;
	}

	.banner-content {
	    margin-top: 150px;
	    padding: 0;
	}

	.banner-content h5 {
		font-size: 15px;
	}

	.banner-content h1 {
		font-size: 42px;
	}

	.banner-content h4 {
		line-height: 30px;
		margin-top: 10px;
	}

	.release-left {
		padding: 15px;
	}

	.release-right {
		 background-size: 375px auto;
		 height: 300px;
	}

	.book-bg {
		background-size: cover;
		padding: 20px 0;
	}

	.books {
		 margin-bottom: 30px;
	}

	.books:last-child {
		margin-bottom: 0;
	}

	.books-amazon {
		display: block;
		text-align: center;
	}

	.right-amazon {
		float: none;
		margin: 0 auto;
	}

	.books-amazon img {
		margin: 10px 0;
	}

	.published-bg {
		padding: 20px 0;
	}

	.published-bg .slick-slider {
		margin-top: 70px;
	}

	.interview-bg {
		padding: 20px 0;
		background-position: right;
	}

	.contact-bg {
		padding: 20px 0;
	}

	.form-section {
		margin-top: 20px;
	}


}

@media only screen and (min-width:768px) and (max-width:1023px) {

	.header-login {
		margin-top: 10px;
	}

	.header-menu nav ul li {
		padding: 0 15px;
	}

	.mini-heading:before {
		display: none;
	}

	.sell-business-bg {
		text-align: center;
		background-image: linear-gradient( to bottom, #012e35, #012e35 15%, #012e35 15%, #012e35 100%, #012e35 100% );
	}
	
	.sell-left {
	 	text-align: center;
	 	border:none;
	 }

	 .get_btn {
	 	padding: 0 15px;
	 	text-align: center;
	 	margin: 20px auto;
	 }

	 .get_btn a {
	 	 margin: 0 auto;
	 	 float: none;
	 	 display: inline-block;
	 }

	 .sell-box-content h3 {
	 	margin-top: 20px;
	 }

	 .step-text {
	 	text-align: left;
	 }

	 .sell-box-content ul li {
	 	padding-left: 30px;
	 }

	 .sell-box-bg {
	 	margin-top: 50px;
	 }

	 .sell-box {
	 	padding-top: 20px;
	 }

	 .buyers-box {
	 	text-align: center;
	 }

	 .buyers-images {
	 	 margin: 0 auto 20px;
	 	 float: none;
	 }

	 .buyers-content {
	 	text-align: center;
	 	padding-left: 15px;
	 	padding-right: 15px;
	 }

	 .buyers-content ul li {
	 	margin: auto !important;
	 	float: none;
	 }

	 .buyers-content ul li:last-child {
	 	padding-right: 15px;
	 }

	 .faq-main:before {
	 	right: 0;
	 }

	 .today-box-bg:before {
	 	top: 70px;
	 }

	 .footer {
	 	text-align: center;
	 	padding-top: 50px;
	 }

	 .footer-part h4 {
	 	text-align: center;
	 }
	 
	 .logo {text-align:center;}
	 .social {justify-content: center;}
	 .banner-content h5 {font-size: 16px;}
	 .banner-content h1 {font-size: 35px;}
	 .banner-content h4 {margin-top: 0;font-size: 18px;}
	 
	 .top_header {height: 56vw;}
	 .banner {height: auto;}
	 
	
}

@media only screen and (min-width:1024px) and (max-width:1200px) { 
	
	.header-menu nav ul li {
		padding: 0 15px;
	}

	.banner-content {
		/*left: 10%;*/
	}

	.hot-deal-bg .business-box-bg:after {
		left: -60px;
	}

	.hot-deal-bg .business-box-bg {
		padding-bottom: 30px;
	}

	.sell-right:after {
		right: 0;
		top: 200px;
	}

	.by-br:before {
		width: 120px;
		height: 150px;
		left: -60px;
	}

	.sell-box-bg:before {
		height: 620px;
	}

	.main-footer:before {
		right: -30px;
	}
	.banner-content h1 {
		font-size: 50px;
	}
	
	.top_header {height: 56vw;}
	.banner {height: auto;}
	
	header {position: relative;z-index: 9;}
	
	
}

@media only screen and (min-width:1200px) { 
	
	.navbar .navbar-collapse {
		display: block;
	}
	

}